Commit f16814ef authored by Jean-Noël Rouchon's avatar Jean-Noël Rouchon

ajout de la version 2.3.8 de ruby et fix de la version de rake

parent 6cce13d3
ruby "2.3.8"
source "http://rubygems.org"
gem "rake"
gem "rake", '~> 12.3.2'
gem "activerecord"
gem "pg"
gem "sqlite3"
......
......@@ -54,7 +54,7 @@ GEM
r18n-core (2.1.4)
r18n-desktop (2.1.4)
r18n-core (= 2.1.4)
rake (11.3.0)
rake (12.3.2)
sqlite3 (1.3.12)
thread_safe (0.3.5)
ttfunk (1.1.1)
......@@ -72,8 +72,11 @@ DEPENDENCIES
pg
prawn (= 1.0.0)
r18n-desktop
rake
rake (~> 12.3.2)
sqlite3
RUBY VERSION
ruby 2.3.8p459
BUNDLED WITH
1.16.2
1.17.3
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment